Subject: Att Clifford J. White III, Director, situation involving case 15-64523-PWB in Atlanta
From: [email-masked]
To: [email-masked]
Date: Fri, 11 Oct 2019 06:49:53 -0500

Dear Clifford J. White III,  Director, 

I have attempted several times to alert your office of a situation
involving case 15-64523-PWB   in Atlanta.  

I came to this court with far more assets than debt, and well prepared a
plan to pay my obligations that was prompt and did all the my attorney
and court requested, paid all obligations on time. Yet my case was taken
through legal loops and turns that have only served to benefit the
attorney I had , a  Chapter 7 Trustee and Creditors. 

  O [1]PPOSITION TO TRUSTEE'S MOTION TO SELL - WRONGFUL PRACTICE OF
CREDITOR, DEBTOR'S ATTORNEY AND TRUSTEE .pdf [1] 

At my latest hearing (June 18,) the Judge refuses to hear the issues of
malpractice and abuse in this case, and of the wrongful foreclosure by
the creditors, then praises the debtors attorney whose malpractice
caused these events, and the Trustee that has given false testimony
under oath, refused to accept sales, and will profit from this activity.

This case was initiated to protect my business which was disrupted by
"dirty tricks"  activity which could have had political roots. I have
also detailed this to you, the Court, the F.B.I. and have publicly
described the situation in this essay. 
https://civilsocialmedia.com/politics 

I had an estate that far exceeded the creditors interest that has been
destroyed or abandoned so as not to pay debt. The Trustees stated goal
to protect my business estate was turned into self enrichment.  

Please advise me as to how to proceed, and take any action for which
your department may be entrusted to protect the debtor from such
process.  

This is a passage from the above motion ....  

> A surplus case such as this, in the hands of a Trustee, with a reputation for generating high fees, who makes false assurances in court, and fails to act in the best interest of the parties of interest, a Debtor can find himself in greater distress than before filing for protection, and his estate will be converted into needless administrative fees in favor of the Trustee. I have contacted almost every bankruptcy attorney in the hope they would stand against this particular Trustee, and correct this issue, due to his reputation, "evil" as one attorney put it, none has yet accepted to challenge Neil Gordon. As one attorney explained, "Bankruptcy is a small pond, Neil Gordon is the big fish you don't mess with." A Trustee so aggressive, and able in generating fees from an estate, would pose a threat to the other attorneys, and other cases in the pond, if they do not cower to his actions. If not corrected - Cases such as mine only serve to teach all the "little fish" that this is the
status quo for what to expect from a powerful Chapter 7 Trustee, and will only promote this behavior. I respectfully request this Court to order and require compensation for the wrongful foreclosure, malpractice, willful annihilation of my business, and estate. That this Court will impose strong punitive measures on the Creditors, Attorney, and Trustee as the responsible cause of the mismanagement of this estate. Actions that may direct the conclusion of this case in a manner more consistent with the protection of the Debtor as this law was intended.

Thank you  

Sincerely, 

Claudio Avendano (Debtor)  717 305 8988 

Links:
------
[1]
http://www.metroecho.com/sites/default/files/page-files/OPPOSITION%20TO%20TRUSTEE%E2%80%99S%20MOTION%20TO%20SELL%20-%20WRONGFUL%20PRACTICE%20OF%20CREDITOR%2C%20DEBTOR%E2%80%99S%20ATTORNEY%20AND%20%20TRUSTEE%20.pdf